.common-banner-container{
	padding:84px 0 31px;
	position:relative;
}
.common-banner-container h1{
	font-family: 'Nohemi';
	font-size: 48px !important;
	font-weight: 400;
	line-height: 1.1;
	color: #1E1E20;     
	margin-bottom: 30px;
}
.common-banner-container p{
    width: 560px;
    margin-left: auto;
	max-width:100%;
}
.pa-banner-container .underline-border{
    padding-bottom: 20px;
}
.pa-banner-container .underline-border p{
	color: #1E1E20;
}
@media (max-width:767px){
	.common-banner-container h1{
		font-size: 35px !important;
	}
	.common-banner-container p{
		width: 100%;
	}
}
@media (min-width:768px){
	.common-banner-container p{
		width: 100%;
	}
}
@media (min-width:992px){
	.common-banner-container p{
		width: 560px;
	}
}